<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="ታይዋን፣ ቻይና"/>
    <item name="region_HK_r_all" value="ሆንግ ኮንግ፣ ቻይና"/>
    <item name="region_MO_r_all" value="ማካው፣ ቻይና"/>
    <item name="region_MM_r_all" value="ማይናማር"/>
</taboo>